AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual

# AMQPExchange::getArgument

(PECL amqp >= Unknown)

AMQPExchange::getArgument — Get the argument associated with the given key

### Opis

public mixed AMQPExchange::getArgument ( string `$key` )

Get the argument associated with the given key.

### Parametry

`key`

  The key to look up.

### Zwracane wartości

The string or integer value associated with the given key, or `FALSE` if the key is not set.

AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual